Subject: Re: bug#64897: 29.0.91; Bug (and patch) in find-dired-with-command

From: Michael Heerdegen <[email-masked]>
Date: Tue, 15 Aug 2023 05:15:16 +0200

Eli Zaretskii <[email-masked]> writes:

> Maybe, I didn't research the issue.  Feel free to suggest patches.

I did research now and understand now why Michael A. said that it would
not be necessary.  He is right.

The default behavior of find-dired is that all files have special
characters quoted.  Even if you insert subdirectories or refresh file
lines, -b is used for ls calls.  Unless we want to change that (I find
the -b output harder to read, but that is a different matter) the change
of the output of `ls` doesn't seem to make changes in find-dired.el
necessary.

Michael.